View Single Post
  #4  
Old 05-08-2008, 03:01 PM
Delazar Delazar is offline
Member
 
Join Date: Nov 2006
Posts: 61
Geek Article and Review System License Holder Geek Auto-Linker Pro License Holder Geek Advertising Banner License Holder 
Default

Hallo Morgan,

meine PHP Version ist: 5.2.6RC4-pl0-gentoo
Ich habe das & gelöscht, aber bekomme immer noch die gleiche Fehlermeldung.

Gruß
Delazar
Reply With Quote